.grant {
    margin-top: 82px;
    width: 50%;
    min-width: 50%;
    padding-left: 20px;
    padding-right: 20px;
}

.grant h2 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 74px;
    color: rgba(255,0,0,1);
    line-height: 101px;
    margin: 0;
    margin-bottom: 16px;
}

.check svg {
    overflow: visible !important;
    width: 40px;
    height: 40px;
}

.Rectangle_11 {
    opacity: 1;
    fill: rgba(255,255,255,1);
    stroke: rgb(51, 102, 153);
    stroke-width: 5px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

.form-light.form_grand {
    border: 2px solid #336699;
}

.form-light.form_grand {
    width: 100%;
    margin-top: 102px;
}

.grant .line {
    border-bottom: 3px solid #707070;
    margin-left: -20px;
    margin-bottom: 20px;
}

.grant p {
    font-family: Tahoma;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: rgba(51,102,153,1);
    margin-bottom: 18px;
}

.flex {
    display: flex;
    margin-bottom: 16px;
}

.flex .left-photo {
    position: relative;
    width: 270px;
    height: 280px;
}

.flex img.top_photo {
    position: absolute;
    top: 100px;
    left: 50px;
}

.flex .right-ul {
    display: flex;
    align-items: center;
}

.grant .flex ul {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 48px;
    color: rgba(255,0,0,1);
}

.grant h4 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    color: rgba(51,102,153,1);
    text-align: center;
}

.block2 h2 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    line-height: 77px;
    color: rgba(255,0,0,1);
    text-transform: uppercase;
    margin-top: 72px;
    margin-bottom: 0;
}

.block2 {
    border-top: 1px solid #707070;
    padding-left: 20px;
}

.line {
    border-bottom: 3px solid #707070;
    margin-left: -20px;
}

.block2 h4 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: normal;
    font-size: 63px;
    text-transform: uppercase;
    color: rgba(51,102,153,1);
    margin-bottom: 0;
}

.block2 ul {
    font-family: Tahoma;
    font-style: normal;
    font-weight: normal;
    font-size: 67px;
    color: rgba(51,102,153,1);
    line-height: 81px;
}

.block2 ul:last-child {
    margin-left: 115px;
}

.block3 {
    border-top: 1px solid #707070;
    padding-left: 20px;
    position: relative;
}

.block3 img.top-photo {
    position: absolute;
    right: 15px;
    top: 35px;
}

.block3 h2 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    line-height: 77px;
    color: rgba(51,102,153,1);
    margin-top: 72px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.block3 .line {
    width: 540px;
    margin-bottom: 130px;
}

.block3 .descr {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.block3 .check {
	position: relative;
	margin-right: 25px;
}

.block3 .check img {
    position: absolute;
    top: -10px;
    left: 5px;
}

.block3 p {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    color: rgba(51,102,153,1);
}

.block4 {
    border-top: 1px solid #707070;
    position: relative;
}

.block4 h2 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    color: rgba(255,0,0,1);
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 50px;
}

.block4 .line {
    margin: 0;
    width: 540px;
    margin-bottom: 25px;
}

.step {
    position: absolute;
    top: 55px;
    right: 0;
    width: 730px;
    height: 640px;
}

.steps {
	position: relative;
}

.steps img {
	position: absolute;
	z-index: 0;
}

.step_right {
    height: 128px;
    display: flex;
    align-items: center;
    margin-left: 230px;
    margin-right: 45px;
    position: relative;
}

.step_left {
    height: 128px;
    display: flex;
    align-items: center;
    margin-left: 45px;
    margin-right: 230px;
    position: relative;
}


.step_right p,
.step_left p {
	text-align: center;
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 23px;
    line-height: 28px;
    color: rgba(255,255,255,1);
    width: 100%;
}

.step_right h5,
.step_left h5 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 70px;
    color: rgba(255,255,255,1);
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
}

.timer-separator {
    color: #336699!important;
}

[id*='timer-text'] {
    text-transform: uppercase;
    font-weight: 800;
    font-family: Tahoma!important;
    margin-top: 15px!important;
}

.block5 {
    border-top: 1px solid #707070;
    position: relative;
    margin-top: 50px;
}

.block5 .line {
    margin: 0;
    margin-bottom: 50px;
}

.block5 h2 {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 77px;
    margin-bottom: 0;
    margin-top: 20px;
    color: rgba(51,102,153,1);
    text-align: center;
    text-transform: uppercase;
}

.timer-flipchart-top, .timer-flipchart-front {
    background: #336699;
    background: -moz-linear-gradient(top, #336699 0%, #003468 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(100%,#003468));
    background: -webkit-linear-gradient(top, #336699 0%,#003468 100%);
    background: -o-linear-gradient(top, #336699 0%,#003468 100%);
    background: -ms-linear-gradient(top, #336699 0%,#003468 100%);
    background: linear-gradient(to bottom, #336699 0%,#003468 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#003468',GradientType=0);
}

.timer-flipchart-bottom, .timer-flipchart-back {
    background: #003468;
    background: -moz-linear-gradient(top, #003468 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003468), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #003468 0%,#336699 100%);
    background: -o-linear-gradient(top, #003468 0%,#336699 100%);
    background: -ms-linear-gradient(top, #003468 0%,#336699 100%);
    background: linear-gradient(to bottom, #003468 0%,#336699 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003468', endColorstr='#336699',GradientType=0);
}

.timer-flipchart-front:after, .timer-flipchart-top:after {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.timer-flipchart-top, .timer-flipchart-front {
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 9px;
    padding-bottom: 0px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.timer-flipchart-bottom, .timer-flipchart-back {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
    padding-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.timer-flipchart-card {
    border-radius: 7px;
}

.timer-flipchart-inner {
    float: left;
    width: 80px;
    height: 128px;
}


.timer-flipchart-card {
    border-radius: 7px;
    height: 128px;
}

.block_bottom {
	margin-top: 230px;
	display: flex;
	justify-content: space-between;
}

.block_bottom h5 {
    text-align: center;
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 47px;
    line-height: 57px;
    text-transform: uppercase;
    color: rgb(51, 102, 153);
    height: 172px;
    margin-bottom: 140px;
}

.block_bottom h5 span {
    font-size: 28px;
    text-transform: initial;
}

.number {
    text-align: center;
    margin-top: 10px;
}

.file h4 {
    text-align: center;
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    color: rgba(51,102,153,1);
    text-transform: uppercase;
    margin-bottom: 0;
}

.file {
	display: flex;
	align-items: center;
	width: 90%;
	margin: auto;

	margin-top: 50px;
	margin-bottom: 131px;
}

.file img {
	min-width: 233px;
    width: 233px;
    height: 241px;
}

.buttonA a {
    width: 645px;
    height: 85px;
    display: block;
    margin: auto;
    text-align: center;
    background-color: #336699;
    border-radius: 36px;
    border: 1px solid #707070;
    font-size: 53px;
    line-height: 83px;
    font-family: Tahoma;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 150px;
}

@media (max-width: 1365px) {

    .first-flex {
        flex-wrap: wrap;
    }

    .grant {
    width: 100%;
}
	.block2 h2 {
	    font-size: 62px;
	    line-height: 80px;
	}

	.block2 h4 {
		font-size: 35px;
	}

	.block2 ul {
	    font-size: 40px;
	    line-height: 55px;
	}

	.block3 h2 {
	    font-size: 50px;
	}

	.block3 img.top-photo,
	img.full {
		display: none;
	}

	.block3 .line {
	    width: 100%;
	    margin-bottom: 50px;
	}

	.step {
	    position: relative;
	    top: 0;
	    right: 0;
	}

	.block_bottom {
	    flex-wrap: wrap;
	    margin-top: 300px;
	    justify-content: center;
	}

    .number.size-number {
        margin-bottom: 20px;
    }

	.block_bottom h5 {
	    height: auto;
	    width: 80%;
	    margin: auto;
	    margin-top: 40px;
	}

	.file h4 {
		font-size: 35px;
	}

	.file img {
		min-width: 160px;
		height: auto;
	}
}

@media (max-width: 767px) {
	.grant h2 {
	    font-size: 24px;
	    line-height: 32px;
	}

    .form-light.form_grand {
    width: 89%;
}

    .number.size-number {
        font-size: 50px;
        margin-bottom: 30px;
    }

	.left-photo,
	.steps img {
	    display: none;
	}

	.step {
	    width: auto;
	    height: auto;
	}

	.step_right,
	.step_left {
    height: auto;
    margin-left: 0;
    margin-right: 0;
}

.step_right h5, .step_left h5 {
    font-size: 20px;
    color: rgb(0, 0, 0);
}

.step_right p, .step_left p {
    text-align: left;
    font-weight: lighter;
    font-size: 14px;
    line-height: 20px;
    color: rgb(51, 102, 153);
    width: 100%;
}

.line {
	width: 100%!important;
	margin-left: 0px!important;
	margin-right: 0px!important;

}

.block5 {
    display: none;
}

.grant .flex ul {
    font-size: 18px;
    line-height: 30px;
}

.grant h4 {
    font-size: 24px;
    line-height: 30px;
    }

    .grant {
    width: 100%;

}

.grant p {
    font-size: 14px;
    line-height: 20px;
    }

    .block2 h2 {
    font-size: 24px;
    line-height: 50px;
}


.block2 h4 {
    font-size: 20px;
}

.flex {
    flex-wrap: wrap;
}

.block2 ul:last-child {
    margin-left: 0;
}

.block2 ul {
    font-size: 24px;
    line-height: 30px;
}

.block3 h2 {
    font-size: 24px;
}

.buttonA a {
    width: 100%;
    height: 85px;
    display: block;
    margin: auto;
    text-align: center;
    background-color: #336699;
    border-radius: 36px;
    border: 1px solid #707070;
    font-size: 24px;
    line-height: 84px;
    font-family: Tahoma;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 50px;

}

.file {
    flex-wrap: wrap;
    justify-content: center;
}

.file img {
    min-width: 100px;
    height: auto;
    width: 100px;
}

.file h4 {
    font-size: 20px;
    margin-bottom: 20px;
}

.block_bottom h5 {
    height: auto;
    width: 100%;
    margin: auto;
    margin-top: 40px;
    font-size: 24px;
    line-height: 30px;
}

.block_bottom h5 span {
    font-size: 16px;
    }


.block_bottom {
    flex-wrap: wrap;
    margin-top: 50px;
}

.block4 h2 {
    font-size: 24px;
    }

[class*='block'] {
	padding: 0;
}

.block3 p {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    }
}

.flex.first-flex .result_form {
    margin: 0;
}